authentication-backoffice - Task #689
pd-2 checkNumberCountries
06/17/2013 11:39 AM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

06/28/2013
06/28/2013
100%

0.00 hour

Description

The system counts the number of Countries. If the number is correct, he launchs grouping procedure else does nothing

Related issues:
Related to Feature # 626: Data processing

Feedback 06/26/2013

07/17/2013

History

#1 - 06/17/2013 11:44 AM - Cedric Hassen-Khodja
- Due date set to 07/10/2013

- Status changed from New to Assigned

- Assignee set to Cedric Hassen-Khodja

- Start date changed from 06/17/2013 to 07/10/2013

#2 - 06/26/2013 10:12 AM - Cedric Hassen-Khodja
- Due date changed from 07/10/2013 to 06/28/2013
- Start date changed from 07/10/2013 to 06/28/2013

#3 - 07/04/2013 09:31 AM - Cedric Hassen-Khodja
- % Done changed from 0 to 40

#4 - 07/09/2013 09:58 AM - Cedric Hassen-Khodja

- Status changed from Assigned to Closed
- % Done changed from 40 to 100

05/11/2024
